Bug 1703567 - Subpackage missing dependencies
Summary: Subpackage missing dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: holland
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-26 17:48 UTC by Steven Soulen
Modified: 2019-12-15 09:00 UTC (History)
5 users (show)

Fixed In Version: holland-1.1.15-3.el6 holland-1.1.15-4.el7 holland-1.1.20-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-22 10:42:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Steven Soulen 2019-04-26 17:48:20 UTC
Description of problem:

The holland-xtrabackup, and holland-mariabackup should require the holland-mysql package


Version-Release number of selected component (if applicable):

1.1.13

How reproducible:
Check requires in spec file

Comment 1 Fedora Update System 2019-05-02 19:39:17 UTC
holland-1.1.15-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9560008c9a

Comment 2 Fedora Update System 2019-05-02 19:40:26 UTC
holland-1.1.15-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-907fd08580

Comment 3 Fedora Update System 2019-05-02 19:41:49 UTC
holland-1.1.15-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b61f7433b

Comment 4 Fedora Update System 2019-05-02 20:36:10 UTC
holland-1.1.15-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-69c733d224

Comment 5 Fedora Update System 2019-05-02 20:36:49 UTC
holland-1.1.15-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d616a6e03a

Comment 6 Pete Travis 2019-05-02 20:45:17 UTC
Thanks for the report, Steve.  Spec adjusted in https://src.fedoraproject.org/rpms/holland/c/bae32340fe6e697225d7d0821fe7e3e80102e586?branch=master while updating to holland-1.1.15, builds should be available for testing shortly.

Comment 7 Fedora Update System 2019-05-03 02:02:06 UTC
holland-1.1.15-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b61f7433b

Comment 8 Fedora Update System 2019-05-03 04:12:31 UTC
holland-1.1.15-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9560008c9a

Comment 9 Fedora Update System 2019-05-03 04:26:21 UTC
holland-1.1.15-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d616a6e03a

Comment 10 Fedora Update System 2019-05-03 04:53:01 UTC
holland-1.1.15-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-69c733d224

Comment 11 Fedora Update System 2019-05-03 05:41:52 UTC
holland-1.1.15-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-907fd08580

Comment 12 Fedora Update System 2019-05-06 15:18:18 UTC
holland-1.1.15-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bb53a3db63

Comment 13 Fedora Update System 2019-05-06 15:21:05 UTC
holland-1.1.15-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-86efa89f98

Comment 14 Fedora Update System 2019-05-06 16:38:06 UTC
holland-1.1.15-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-879e7fe038

Comment 15 Fedora Update System 2019-05-07 14:31:06 UTC
holland-1.1.15-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bb53a3db63

Comment 16 Fedora Update System 2019-05-07 15:40:05 UTC
holland-1.1.15-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-879e7fe038

Comment 17 Fedora Update System 2019-05-22 10:42:35 UTC
holland-1.1.15-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-05-22 20:56:27 UTC
holland-1.1.15-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-12-06 15:20:40 UTC
FEDORA-2019-8e6d17c530 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e6d17c530

Comment 20 Fedora Update System 2019-12-07 02:19:56 UTC
holland-1.1.20-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e6d17c530

Comment 21 Fedora Update System 2019-12-15 09:00:48 UTC
holland-1.1.20-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.